[Installer]
EngWinTitle=Instalar Piscitrol
EngInstruct=Listo para instalar la aplicacion al Palm.\n\nPresione el botón "Install" para continuar o "Cancel" para abortar.
ConduitPath=SFrmCS35.dll

[PRC_Files]
PrcFile0=SF35RDKS.prc
PrcFile1=..\Palm\PiscitrolPanel.prc
PrcFile2=..\Palm\PiscitrolMonitor.prc
PrcFile3=..\Palm\SF-SE_PISCITROL.pdb
PrcFile4=..\Palm\SF-SE_MONITOR.pdb
PrcFile5=..\Palm\SFT-SE_PPAMBENT.PDB
PrcFile6=..\Palm\SFT-SE_PPAMBIEN.PDB
PrcFile7=..\Palm\SFT-SE_PPAMBSAL.PDB
PrcFile8=..\Palm\SFT-SE_PPCONTRO.PDB
PrcFile9=..\Palm\SFT-SE_PPESCENA.PDB
PrcFile10=..\Palm\SFT-SE_PPMISION.PDB
PrcFile11=..\Palm\SFT-SE_PPMODENT.PDB
PrcFile12=..\Palm\SFT-SE_PPMODSAL.PDB
PrcFile13=..\Palm\SFT-SE_PPMODULO.PDB
PrcFile14=..\Palm\SFT-SE_PPNODOS.PDB
PrcFile15=..\Palm\SFT-SE_PPSALIDA.PDB
PrcFile16=..\Palm\SFT-SE_PPSENSOR.PDB
PrcFile17=..\Palm\SFT-SE_PPTIPOVA.PDB
PrcFile18=..\Palm\SFE_Piscitrol.prc
